#!/bin/sh
. /var/config/emu.conf

ps |grep $emu |grep -v grep >/dev/null 
if [ $? != 0 ] ; then
    echo "$emu emu selected but not running .."
else    
echo "$emu running"
echo ""
fi
ps |grep newcs |grep -v grep >/dev/null
if [ $? != 0 ] ; then
    echo "NewCS  not running .."
    else
    echo "NewCS running"
    echo ""
    fi
    

exit 0